RoboVM Intellij IDEA Plugin
for IntelliJ IDEA

Compatible with:  IntelliJ IDEA Android Studio
29.02.2016
11 391

RoboVM support for IntelliJ

This plugin requires Intellij IDEA to be run with Java 1.7+. You will also need to configure Intellij IDEA to use at least 1GB of heap memory. See the documentation for more information.

By installing this plugin, you agree to these license terms.

Download plugin

General usage instructions

See https://robovm.com

No comments so far.

Please  sign in  to leave a comment.